@charset "UTF-8";

/******************
TOP[共通]
******************/

#main-slide-sp {
    display:none;
}
.slick-initialized .slick-slide{
	opacity: 0.5;
	-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
}
.slick-initialized .slick-slide.slick-active{
  opacity: 1; 
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
.slick-slide img{
	margin: 0!important;
}
.slide-arrow {
    position: absolute;
    top: 40%;
    z-index: 10;
}
.prev-arrow{
	left: 23%;
}
.next-arrow{
	right: 23%;
}
.slide-dots button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.slide-dots{
	padding:5px 0 0 0;
  text-align: center;
}
.slide-dots li {
  display: inline-block;
  margin: 0 10px;
}
.slide-dots li button {
  position: relative;
  text-indent: -9999px;
}
.slide-dots li button:before {
  content: " ";
  font-size: 20px;
  text-indent: 0px;
  position: absolute;
  top: 0;
  left: 0;
	width: 8px;
	height: 8px;
	border: 2px solid #ccc;
	border-radius: 50%;
	margin: 0 5px;
	display: inline-block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	background-color: #ccc;
}
.slide-dots li.slick-active button:before {
  content: " ";
	border: 2px solid #0f66bc;
	background-color: #0f66bc;
}

@media screen and (min-width: 1301px) and (max-width: 1500px){
.slide-arrow {
    top: 43%;
}
.prev-arrow{
	left: 20%;
}
.next-arrow{
	right: 20%;
}
}
@media screen and (min-width: 1201px) and (max-width: 1300px){
.slide-arrow {
    top: 43%;
}
.prev-arrow{
	left: 17%;
}
.next-arrow{
	right: 17%;
}
}
@media screen and (min-width: 1101px) and (max-width: 1200px){
.slide-arrow {
    top: 43%;
}
.prev-arrow{
	left: 13%;
}
.next-arrow{
	right: 13%;
}
}
@media screen and (min-width: 1001px) and (max-width: 1100px){
.slide-arrow {
    top: 45%;
}
.prev-arrow{
	left: 8%;
}
.next-arrow{
	right: 8%;
}
}
@media screen and (max-width: 1100px){
.slide-arrow {
    display:none!important;
}
}


/*TOPコンテンツ*/
.topUpTxt{
	clear:both;
	color:#111;
	letter-spacing: 1px;
	font-size:130%;
	margin:0 auto;
	text-align: center;
	font-weight:400;
	line-height:180%;
	padding:0 0 60px 0;
}
.topSoudan{
	width:100%;
	overflow:hidden;
	margin: 0 auto 20px auto;
}
.topSoudanNaka{
	width:100%;
	overflow:hidden;
	margin:0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.topSoudanNakaOne{
	float:left;
	width:31%;
	margin:0 3.5% 5% 0;
	background:#fff;
	border-bottom:3px solid #0f66bc;
	transition:.3s;
}
.topSoudanNakaOne:nth-child(3n){
	float:right;
	margin:0 0 5% 0;
}
.topSoudanNakaOne:nth-child(3n+1){
	clear:both;
}
.topSoudanNakaOne:hover{
	background:rgba(15,102,188,.2);
}
/*.topSoudanNakaOne span{
	display:block;
}*/
.tsnoTtl{
	width:90%;
	margin:0 auto;
	padding:5% 0;
	text-align:center;
	font-size:110%;
	font-weight:400;
	display: flex;
	justify-content: center;
	align-items: center;
	height:50px;
	line-height:150%;
}
.topSoudanNakaOne a{
	display:block;
	color:#111;
	text-decoration:none;
}
.topSoudanNakaOne:nth-child(2) {
    animation-delay: 0.05s;
}
.topSoudanNakaOne:nth-child(3) {
    animation-delay: 0.1s;
}
.topSoudanNakaOne:nth-child(4) {
    animation-delay: 0.15s;
}
.topSoudanNakaOne:nth-child(5) {
    animation-delay: 0.2s;
}
.topSoudanNakaOne:nth-child(6) {
    animation-delay: 0.25s;
}
.topSoudanNakaOne:nth-child(7) {
    animation-delay: 0.3s;
}
.topSoudanNakaOne:nth-child(8) {
    animation-delay: 0.35s;
}
.topSoudanNakaOne:nth-child(9) {
    animation-delay: 0.4s;
}

#topInfoWrap{
	float:left;
	width:65%;
	overflow:hidden;
	margin:0 auto;
}
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin:20px 0;
}
.tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: rgba(15,102,188,.9);
  display: block;
  order: -1;
}
.tab-label {
  color: #333;
font-size:105%;
  background: rgba(15,102,188,.3);
  white-space: nowrap;
  text-align: center;
  padding: 7px 0;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 8px 8px 0 0;
  flex: 1;
}
.tab-label:not(:last-of-type) {
  margin-right: 5px;
}
.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
/* アクティブなタブ */
.tab-switch:checked+.tab-label {
 background: rgba(15,102,188,.9);
	color:#fff;
}
.tab-switch:checked+.tab-label+.tab-content {
 height: 620px;
overflow-y: scroll;
  padding:20px 30px;
  opacity: 1;
  transition: .5s opacity;
  border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#fff;
}
/* ラジオボタン非表示 */
.tab-switch {
  display: none;
}
.topInfoBg{
	width:100%;
	background:#fafafa;
	overflow:hidden;
	padding:40px 0;
}
.topInfo{
	width:100%;
	margin:0 auto ;
	overflow:hidden;
}
.topInfo ul{
	width:100%;
	padding:0 0 30px 0;
}
.topInfo ul li{
	width:100%;
	overflow:hidden;
	border-bottom:1px dashed #ccc;
	padding:2% 0;
}
.topInfo ul li:first-child{
	padding:0 0 2% 0;
}
.infoDate{
	display:block;
	width:12%;
	float:left;
	font-size:90%;
}
.infottl{
	display:block;
	width:85%;
	float:right;
}
.infottl a{
	color:#0e0e0e;
}
.infottl a:hover{
	color:#0f66bc;
}
.infoKotei a .infottl{
	color:#0e0e0e;
	text-decoration:underline;
	webkit-text-decoration:underline;
}
.infoKotei a:hover .infottl{
	color:#0f66bc;
}
.topUpside{
	float:right;
	width:30%;
	margin:15px 0 0 0;
}
#bannerBox{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.bannerBoxOne{
	width:100%;
	margin:0 0 10px 0;
	background:#0f66bc;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.bannerBoxOne img{
	max-width:100%;
	display:block;
	margin:0 auto;
}
.bannerBoxOne img:hover{
	opacity:0.8;
	-moz-opacity:0.8;
	-webkit-opacity:0.8;
}

.topMidashi{
	font-size:140%;
	font-family:'Roboto', 'M PLUS 1p', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, Helvetica,Arial, sans-serif;
	font-weight:500;
	margin:0 0 20px 0;
	letter-spacing:1px;
}

.topUpsideUnder{
	clear:both;
	width:100%;
	margin:0 auto 50px auto;
	overflow:hidden;
	padding:0;
}
.topUpsideUnder ul{
	width:86%;
	margin:0 auto;
	overflow:hidden;
}
.topUpsideUnder ul li{
	float:left;
	width:28%;
	margin:0 2%;
}
.topUpsideUnder ul li:nth-child(3n+1){
	clear:both;
}
.topUpsideUnder ul li a{
	display:block;
	width:99%;
	margin:0 auto;
	border:1px solid #666666;
	padding:12px 0;
	text-align:center;
	text-decoration:none;
	color:#666;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
}
.topUpsideUnder ul li a:hover{
	background-color:#666;
	border:1px solid #666666;
	color:#fff;
}
.topUpsideUnder ul li:nth-child(2) {
    animation-delay: 0.1s;
}
.topUpsideUnder ul li:nth-child(3) {
    animation-delay: 0.2s;
}
.topUnder{
	clear:both;
	width:100%;
	overflow:hidden;
	margin:0 auto;
	padding:40px 0;
}
.topUnderL{
	width:45%;
	float:left;
}
#topIfm{
	width:100%;
	max-width: 600px;
    margin: 0 auto;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}
#topIfm iframe {
	border:1px solid #ccc;
	box-sizing:border-box;
	width:100%;
}
.topUnderR{
	width:50%;
	float:right;
	animation-delay:.2s;
}
#bannerBnrBox{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}
.bannerUnderBoxOne{
	float:left;
	width:48%;
	margin:0 0 3% 0;
}
.bannerUnderBoxOne:nth-child(2n){
	float:right;
}
.bannerUnderBoxOne:nth-child(2n+1){
	clear:both;
}

@media screen and (max-width: 1200px){
.topInfo{
	width:100%;
}
}
@media screen and (min-width: 901px) and (max-width: 1160px){
.topContact{
	padding:160px 0 0 0;
}
}
@media screen and (min-width: 751px) and (max-width: 1160px){
.topMidashi2{
	font-size:130%;
	background:url(./images/top/topmidashi-ippan.png) no-repeat left top;
	background-size:54px 72px;
	height:72px;
}
.topMidashi3{
	font-size:130%;
	background:url(./images/top/topmidashi-iryo.png) no-repeat left top;
	background-size:54px 72px;
	height:72px;
}
}
@media screen and (min-width: 851px) and (max-width: 1000px){

}
@media screen and (min-width: 751px) and (max-width: 1000px){
.topMidashi{
	font-size:160%;
}
.infoDate{
	width:18%;
}
.infottl{
	width:77%;
}
}
@media screen and (max-width: 950px){
#top-slide img {
    width: 740px;
}

.bannerUnderBoxOne{
	float:none;
	width:100%;
	margin:0 auto 5% auto;
}
.bannerUnderBoxOne:nth-child(2n){
	float:none;
	width:100%;
	margin:0 auto 5% auto;
}
.bannerUnderBoxOne:last-child{
	margin:0 auto;
}
}
@media screen and (max-width: 850px){
#main-slide {
    display:none;
}
#main-slide-sp {
    display:block;
    margin: 0 auto;
    clear: both;
    z-index: 1;
    position: relative;
}
#top-slide-sp {
    margin: 0 auto;
    text-align: center;
	padding-top: 80px;
}
#top-slide-sp img {
    width: 420px;
    margin: 0 10px;
}
.slick-initialized .slick-slide{
	opacity: 1!important;
	-moz-opacity: 1!important;
	-webkit-opacity: 1!important;
}
.topSoudanNakaOne{
	float:left;
	width:48%;
	margin:0 1% 5% 1%;
}
.topSoudanNakaOne:nth-child(2n){
	float:left;
	margin:0 1% 5% 1%;
}
.topSoudanNakaOne:nth-child(3n){
	float:left;
	margin:0 1% 5% 1%;
}
.topSoudanNakaOne:nth-child(2n+1){
	clear:both;
}
.topSoudanNakaOne:nth-child(3n+1){
	clear:inherit;
}
.tsnoTtl{
	font-size:105%;
	height:40px;
}
.topInfoBg{
	width:100%;
	background:#fafafa;
	overflow:hidden;
	padding:10px 0 0 0;
}
#topInfoWrap{
	float:none;
	width:100%;
}
.topUpside {
    float:none;
	width:100%;
    margin: 25px 0 0 0;
}
.bannerBoxOne{
	float:left;
	width:48%;
	margin:0 0 2% 0;
}
.bannerBoxOne:nth-child(2n){
	float:right;
	margin:0 0 2% 0;
}
.bannerBoxOne:nth-child(2n+1){
	clear:both;
}
.bannerBoxOne img{
	max-width:100%;
	display:block;
	margin:0 auto;
}
#topIfm{
	 width:100%;
    height:400px;
}
#topIfm iframe{
	position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
}
@media screen and (max-width: 750px){
.topUpTxt{
	font-size:110%;
	margin:0 auto;
	text-align: left;
	line-height:180%;
	padding:0 0 40px 0;
}
.topUpTxt br{
	display:none;
}
.topMidashi{
	font-size:140%;
	margin-bottom:20px;
}
.tab-label {
	font-size:95%;
	font-weight:bold;
}
.infoDate{
	width:100%;
	float:none;
	padding:1% 0 0 0;
	font-weight:bold;
}
.infottl{
	width:100%;
	float:none;
	padding:0 0 1% 0;
}
.infoMore{
	width:86%;
	margin:30px auto 0 auto;
}
.topUpsideUnder{
	margin:0 auto 30px auto;
}
.topUpsideUnder ul{
	width:92%;
}
.topUpsideUnder ul li{
	float:none;
	width:100%;
	margin:0 0 3% 0;
}
.topUpsideUnder ul li:last-child{
	margin:0;
}
.topInfoBg {
    padding: 25px 0;
}
.topUnder{
	padding:30px 0 15px 0;
}

}
@media screen and (max-width: 600px){
#main-slide-sp {
   height:73vh;
}

}
@media screen and (max-width: 580px){
.topUnderL{
	float:none;
	width:100%;
	margin:0 auto 30px auto;
	overflow:hidden;
}
.topUnderR{
	float:none;
	width:100%;
}
#topIfm{
	 width:100%;
}
#topIfm iframe{
	position:relative;
    top:0;
    left:0;
    width:100%;
    height:100%;
	margin:auto;
	right:0;
}
}
@media screen and (max-width: 540px){
#top-slide-sp {
	padding-top: 70px;
}
#main-slide-sp {
   height:60vh;
}
#top-slide-sp img {
    width: 340px;
    margin: 0 10px;
}
.bannerBoxOne{
	float:none;
	width:98%;
	margin:0 auto 4% auto;
}
.bannerBoxOne:nth-child(2n){
	float:none;
	margin:0 auto 4% auto;
}
.bannerBoxOne:last-child{
	margin:0 auto;
}
}
@media screen and (max-width: 480px){
.topSoudanNakaOne{
	float:none;
	width:100%;
	margin:0 0 6% 0;
}
.topSoudanNakaOne:nth-child(2n){
	float:none;
	width:100%;
	margin:0 0 6% 0;
}
.topSoudanNakaOne:nth-child(3n){
	float:none;
	width:100%;
	margin:0 0 6% 0;
}
.tsnoTtl{
	font-size:100%;
	height:30px;
}
.tsnoPic img{
	width:100%;
	object-fit:cover;
	height:190px;
}
}
@media screen and (max-width: 420px){
#top-slide-sp img {
    width: 240px;
    margin: 0 10px;
}
.tsnoPic img{
	width:100%;
	object-fit:cover;
	height:170px;
}
}
